
PENGADIAN EMAS - Bug #19885

[Android][SIT][Cetak Emas] Copywriting issue for android

26 February 2024 03:20 PM - Aziz Husein

Status: Resolved Start date: 26 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Copywriting issue for android. Please check the attached document.

History

#1 - 28 February 2024 11:24 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 28 February 2024 02:35 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

Files

240226 Ambil Fisik Android Copywriting Issue.docx 660 KB 26 February 2024 Aziz Husein
